## lx-gdb 1.03

=== debian/changelog ===
lx-gdb (1.03-16build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:33:35 +0000

lx-gdb (1.03-16) unstable; urgency=medium

  * debian/watch: document that there's nothing to watch for, per
    debian-watch-file-is-missing.
  * debian/lx-gdb.lintian-overrides: binary-file-built-without-LFS-support
    override added because this is in support of file formats from 16 bit
    hardware from 1993 (and the changes may be difficult to test.)

 -- Mark W. Eichin <eichin@thok.org>  Mon, 30 Jun 2014 21:50:01 -0400

lx-gdb (1.03-15) unstable; urgency=medium

  * debian/rules: convert to minimal-dh.
  * debian/control, debian/compat: debhelper level 9, standards-version 3.9.5.
  * debian/source/format: Switched to 3.0/quilt.
  * Now lintian-clean.  (GCC warnings in gdbdump.c are known and could use
    work, but there would need to be actual use that noticed the issue.)
  * also uploading to use a modern signing key.

 -- Mark W. Eichin <eichin@thok.org>  Sun, 29 Jun 2014 17:26:21 -0400

lx-gdb (1.03-14) unstable; urgency=low

  * debian/control: version debhelper depends (lintian
    package-lacks-versioned-build-depends-on-debhelper.)
  * debian/rules: dh-clean-k-is-deprecated, switch to dh_prep.
  * gdbload.1: manpage-has-errors-from-man (fix comment syntax.)

 -- Mark W. Eichin <eichin@thok.org>  Thu, 03 Dec 2009 07:50:18 +0000

lx-gdb (1.03-13) unstable; urgency=low

  * debian/rules, debian/control, debian/compat: debhelper V7, standards
    version 3.8.0.
  * debian/changelog: fix my name to avoid false NMU detection.

 -- Mark W. Eichin <eichin@thok.org>  Thu, 02 Oct 2008 00:11:48 -0400

lx-gdb (1.03-12) unstable; urgency=low

  * debian/postinst: lintian complained about the lack of -e, turns out
    that the only reason it was present was the long-accomplished /usr/doc
    transition, so deleted it altogether.

 -- Mark Eichin <eichin@thok.org>  Sat, 27 Sep 2008 22:04:28 -0400

lx-gdb (1.03-11) unstable; urgency=low

  * gdbload.c: cleaner test for stricmp, in support of GNU/kFreeBSD
    (Closes: #414103).

 -- Mark W. Eichin <eichin@thok.org>  Fri, 26 Sep 2008 03:10:24 -0400

lx-gdb (1.03-10) unstable; urgency=low

  * debian/control: ported to debhelper, but forgot to change build
    depends (thanks ia64-buildd...) (Closes: #413375).

 -- Mark W. Eichin <eichin@thok.org>  Sun,  4 Mar 2007 17:49:41 -0500

lx-gdb (1.03-9) unstable; urgency=low

  * debian/postinst: Thanks go to Amaya Rodrigo Sastre <amaya@debian.org>
    for the NMU (Closes: #359532).
  * debian/control: reviewed upgrading-checklist.txt, standards-version
    now 3.7.2.  Also clarified *which* HP palmtops this works with.
  * debian/rules, debian/dirs, Makefile: Switched to debhelper (Closes: #372997).

 -- Mark W. Eichin <eichin@thok.org>  Sat,  3 Mar 2007 23:10:58 -0500

lx-gdb (1.03-8.1) unstable; urgency=low

  * Non-maintainer upload.
  * Get rid of the /usr/doc link in postinst (Closes: #359532).

 -- Amaya Rodrigo Sastre <amaya@debian.org>  Mon, 17 Jul 2006 16:57:47 +0200

lx-gdb (1.03-8) unstable; urgency=low

  * debian/control: add build-depends.

 -- Mark W. Eichin <eichin@thok.org>  Wed, 15 May 2002 14:09:04 -0400

lx-gdb (1.03-7) unstable; urgency=low

  * gdbload.c: substitute strcasecmp for stricmp on anything __GNU__
    (like debian Hurd.) (Closes: #122162)

 -- Mark W. Eichin <eichin@thok.org>  Wed, 30 Jan 2002 01:18:06 -0500

lx-gdb (1.03-6) unstable; urgency=low

  * debian/control: fix maintainer gecos info since uploader compares on
    it now.

 -- Mark W. Eichin <eichin@thok.org>  Sun, 18 Mar 2001 16:03:04 -0500

lx-gdb (1.03-5) unstable; urgency=low

  * debian/rules: use dpkg-gencontrol -isp.  Move MANDIR and DOCDIR.  Use
    debstd.
  * debian/control: update standards-version (Closes: #80914).

 -- Mark W. Eichin <eichin@thok.org>  Sat, 17 Mar 2001 19:57:44 -0500

lx-gdb (1.03-4) unstable; urgency=low

  * debian/control, debian/changelog, "New" maintainer.
  * debian/control: Fix depends. [#22785]  Also make Priority part of
    source, not binary, headers.

 -- Mark W. Eichin <eichin@thok.org>  Mon, 25 Jan 1999 02:22:29 -0500

lx-gdb (1.03-3) frozen unstable; urgency=low

  * This is nothing but packaging changes.  It can go into frozen.
  * Make binary-arch do the building and have binary just depend on
    binary-arch and binary-indep.  (Fixes Bug #16605)
  * Don't use su to build when we don't have to.  (Fixes Bug #15475)

 -- Darren Stalder <torin@daft.com>  Fri,  3 Apr 1998 02:19:53 -0800

lx-gdb (1.03-2) unstable; urgency=low

  * Recompile for libc6 support.
  * Updated to Debian Standards 2.3.0.0.

 -- Darren Stalder <torin@daft.com>  Fri, 19 Sep 1997 19:17:47 -0700

lx-gdb (1.03-1) unstable; urgency=low

  * Initial debian release
  * Added #define to make stricmp look like strcasecmp
  * Added Makefile and cleaned up gdbload.c to be gcc -Wall compliant
  * Changed %r/%n/%nnn/%xnn in the gdbload(1) man page to \r, etc. since groff *can* produce a '\'

 -- Darren Stalder <torin@daft.com>  Sat, 8 Mar 1997 01:14:44 -0800
  
