=== debian/control ===
Section: otherosfs
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Mark W. Eichin <eichin@thok.org>
Priority: extra
Source: lx-gdb
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5

Package: lx-gdb
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Dump and load databases from HP 100LX/200LX palmtops
 gdbload/gdbdump converts any standard HP/LX database to and from
 CSV (Comma-Separated-Values) format.  Many formatting
 options are available.  World-Time and Appointment
 databases as well as application specific fields are not
 supported.
 .
 The HP 100LX was introduced in 1993.
