=== debian/rules ===
#!/usr/bin/make -f
# lintian hardening
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@

#	$(MAKE) prefix=debian/lx-gdb/usr install
