=== debian/watch ===
# upstream was the long-gone monash ftp palmtop archive, no upstream development this decade.
